NAME	    =aging  # name of the plug'in
OTHER_FILES = 	  # name of additional source files (.c and .h are already assumed)
LIB_DEPS    =gsl fftw3 inout response diff pendule     # name of libraries this plug'in depends on
XVIN_DIR    =../../
##################################################################################################
include $(XVIN_DIR)platform.mk	# platform specific definitions
include $(XVIN_DIR)plugin.mk 	# plugin construction rules



